[Desktop Entry]
Name=javascript-config-test
Name[cs]=Test nastavení JavaScript
Name[es]=test-de-config-javascript
Name[gu]=જાવાસ્ક્રિપ્ટ-રૂપરેખાંકન-ચકાસણી
Name[is]=JavaScript stillingaprófun
Name[lt]=javascript-config-testas
Name[nds]=JavaScript-Instellen-Test
Name[sv]=Javascript-inställningstest
Name[tr]=javascript-yapılandırma-testi
Name[x-test]=xxjavascript-config-testxx
Name[zh_CN]=JavaScript-配置测试
Comment=Javascript config object test widget
Comment[ca]=Eina de proves de configuració d'objectes de Javascript
Comment[ca@valencia]=Eina de proves de configuració d'objectes de Javascript
Comment[cs]=Widget pro testování Javascriptu
Comment[da]=Widget til test af Javascript config-objekt
Comment[de]=Javascript-Einrichtungsobjekt Testelement
Comment[el]=Γραφικό συστατικό ελέγχου αντικειμένου ρυθμίσεων Javascript
Comment[es]=widget de prueba de configuración objeto de javascript
Comment[et]=JavaScripti seadistuse objekti testi vidin
Comment[fr]=Plasmoïde de test de configuration Javascript
Comment[ga]=Giuirléid tástála cumraíochta JavaScript
Comment[gl]=Widget de proba da configuración do obxecto en Javascript
Comment[is]=Javascript græja til stillingaprófana
Comment[it]=Oggetto di prova per la gestione della configurazione in Javascript
Comment[km]=ធាតុក្រាហ្វិក​សាកល្បង​វត្ថុ​របស់ Javascript config
Comment[ko]=자바스크립트 config 개체 테스트 위젯
Comment[lt]=Javascript configūravimo objekto bandomasis valdiklis
Comment[lv]=Javascript configurācijas objekta testa logdaļa
Comment[nb]=Javascript config objekt testelement
Comment[nds]=JavaScript-Instellenobjekt-Testelement
Comment[nl]=Widget voor javascript-config-test
Comment[pa]=ਜਾਵਾਸਕ੍ਰਿਪਟ ਸੰਰਚਨਾ ਆਬਜੈਕਟ ਟੈਸਟ ਵਿਦਜੈੱਟ
Comment[pl]=Testowy element do konfiguracji obiektu Javascript
Comment[pt]=Elemento de teste de objectos de configuração em JavaScript
Comment[pt_BR]=Widget de teste de objetos de configuração em Javascript
Comment[ru]=Тестовый виджет с возможностью настройки, написанный на языке JavaScript
Comment[sl]=Preizkusni gradnik nastavitvenega objekta za Javascript
Comment[sr]=Виџет за пробу јаваскриптног објекта поставе
Comment[sr@latin]=Vidžet za probu javascript objekta postave
Comment[sv]=Grafisk testkomponent för Javascript-inställningsobjekt
Comment[te]=జావాస్క్రిప్‍ట్ కాన్ఫిగ్ ఆబ్జక్‍ట్ టెస్‍ట్ విడ్జట్
Comment[tr]=Javascript yapılandırma nesnesi deneme parçacığı
Comment[uk]=Віджет перевірки налаштувань об’єктів Javascript
Comment[x-test]=xxJavascript config object test widgetxx
Comment[zh_CN]=JavaScript 配置对象测试部件
Comment[zh_TW]=Javascript 設定物件測試元件
Icon=configure
Type=Service
X-KDE-ServiceTypes=Plasma/Applet
X-Plasma-MainScript=code/main.js
X-KDE-PluginInfo-Author=Aaron Seigo
X-KDE-PluginInfo-Email=aseigo@kde.org
X-KDE-PluginInfo-Name=javascript-config-test
X-KDE-PluginInfo-Version=0.0
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=Utilities
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-Plasma-API=javascript
